# this file was generated during the kdelibs build process
set(KDE_VERSION_MAJOR 4)
set(KDE_VERSION_MINOR 3)
set(KDE_VERSION_RELEASE 3)
set(KDE_VERSION "4.3.3")
set(KDE_VERSION_STRING "4.3.3 (KDE 4.3.3)")
set(KDE_DEFAULT_HOME ".kde")

if (NOT KDE4_INSTALL_DIR)
   set(KDE4_INSTALL_DIR         "/opt/kde")
endif (NOT KDE4_INSTALL_DIR)

set(KDE4_LIB_INSTALL_DIR     "/opt/kde/lib")
set(KDE4_LIBEXEC_INSTALL_DIR "/opt/kde/lib/kde4/libexec")
set(KDE4_INCLUDE_INSTALL_DIR "/opt/kde/include")
set(KDE4_BIN_INSTALL_DIR     "/opt/kde/bin")
set(KDE4_SBIN_INSTALL_DIR    "/opt/kde/sbin")
set(KDE4_DATA_INSTALL_DIR    "/opt/kde/share/apps")
set(KDE4_HTML_INSTALL_DIR    "/opt/kde/share/doc/HTML")
set(KDE4_CONFIG_INSTALL_DIR  "/opt/kde/share/config")
set(KDE4_ICON_INSTALL_DIR    "/opt/kde/share/icons")
set(KDE4_KCFG_INSTALL_DIR    "/opt/kde/share/config.kcfg")
set(KDE4_LOCALE_INSTALL_DIR  "/opt/kde/share/locale")
set(KDE4_MIME_INSTALL_DIR    "/opt/kde/share/mimelnk")
set(KDE4_SOUND_INSTALL_DIR   "/opt/kde/share/sounds")
set(KDE4_TEMPLATES_INSTALL_DIR "/opt/kde/share/templates")
set(KDE4_WALLPAPER_INSTALL_DIR "/opt/kde/share/wallpapers")
set(KDE4_KCONF_UPDATE_INSTALL_DIR "/opt/kde/share/apps/kconf_update")
set(KDE4_AUTOSTART_INSTALL_DIR "/opt/kde/share/autostart")
set(KDE4_XDG_APPS_INSTALL_DIR        "/opt/kde/share/applications/kde4")
set(KDE4_XDG_DIRECTORY_INSTALL_DIR   "/opt/kde/share/desktop-directories")
set(KDE4_SYSCONF_INSTALL_DIR "/opt/kde/etc")
set(KDE4_MAN_INSTALL_DIR     "/opt/kde/share/man")
set(KDE4_INFO_INSTALL_DIR    "/opt/kde/share/info")
set(KDE4_DBUS_INTERFACES_DIR "/opt/kde/share/dbus-1/interfaces")
set(KDE4_DBUS_SERVICES_DIR   "/opt/kde/share/dbus-1/services")
set(KDE4_SERVICES_INSTALL_DIR "/opt/kde/share/kde4/services")
set(KDE4_SERVICETYPES_INSTALL_DIR "/opt/kde/share/kde4/servicetypes")

set(KDE4_TARGET_PREFIX KDE4__ )


